package com.caliverse.admin.mongodb.entity;

public enum EActionType {

    SCHEDULE("스케줄"),
    DATA_INIT("데이터 초기화"),
    MAIL("우편"),
    EVENT("이벤트");

    private String actionType;
    EActionType(String type) {
        this.actionType = type;
    }
}
